Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002061TestLinkReportspublic2009-02-04 22:022013-09-09 20:59
Reporterfwk 
Assigned ToJulian 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.3 
Fixed in Version1.9.1 (bug fixing) 
Summary0002061: Results/General Test plan metrics, missing total summary
DescriptionResults/General Test plan metrics:

Today you have the following for each test suite:

Test Suite Total Passed Failed Blocked Not Run Completed [%]

It would be very nice it you could have a line at the end "Total" summarizing all Test Suites results up, and also an extra % line for the totals. See example

Test Suite Total Passed Failed Blocked Not Run Completed [%]
Accountant 44 37 2 1 4 90.91
Administrator 38 37 0 0 1 97.37
Grasrot . 75 53 2 1 19 74.67

Total . 157 127 4 2 24
% . 81% 3% 1% 15% 83%
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browserall
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0005240)
rinmar (reporter)
2009-02-04 22:06

good idea, i would like it, too.
(0005243)
mhavlat (reporter)
2009-02-04 23:46

I agree. A volunteer to develop? It's not difficult.
(0014669)
Julian (reporter)
2011-04-15 17:23

I think TL 1.9 offers a report for this.
General Test Plan Metrics and/or Metrics Dashboard

- Issue History
Date Modified Username Field Change
2009-02-04 22:02 fwk New Issue
2009-02-04 22:02 fwk Browser => all
2009-02-04 22:06 rinmar Note Added: 0005240
2009-02-04 23:46 mhavlat Note Added: 0005243
2009-02-04 23:46 mhavlat Status new => acknowledged
2011-04-15 17:23 Julian Note Added: 0014669
2011-04-15 17:23 Julian Status acknowledged => resolved
2011-04-15 17:23 Julian Fixed in Version => 1.9.1 (bug fixing)
2011-04-15 17:23 Julian Resolution open => fixed
2011-04-15 17:23 Julian Assigned To => Julian
2013-09-09 20:59 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker